body{
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 13px;
}
.no-skin .navbar {
    border-bottom: 1px solid #E5E5E5;
    background-color: #F5F5F5;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1); /* Adds a subtle shadow */
    position: sticky;
}
.btn-shortcuts{
    background-color: white;
    border-color: #0a94e3;
    border: 1px;
    border-radius: 32px;
}
#sidebar-shortcuts{
    height: 65px;
    padding-top: 13px;
}

/*.sidebar {*/
/*    width: 230px;*/
/*}*/
/*input wrapper*/
/* input, select, and textarea wrapper */
/* input wrapper */
.input-wrapper {
    position: relative;
}
.input-wrapper input,
.input-wrapper select,
.input-wrapper textarea {
    width: 100%;
    transition: all 0.3s;
}

.input-wrapper input:focus,
.input-wrapper select:focus,
.input-wrapper textarea:focus {
    outline: none; /* Remove default focus outline */
    border-color: #5b8eee; /* Add a focus border color */
}

.input-wrapper:focus-within .placeholder,
input:not(:placeholder-shown) + .placeholder,
.date-picker:not(:placeholder-shown) + .placeholder,
select:not(:placeholder-shown) + .placeholder,
textarea:not(:placeholder-shown) + .placeholder {
    top: -2px;
    left: 5px;
    font-size: 14px;
    color: #000000;
    background-color: #FFFFFFED !important;
}

.placeholder {
    position: absolute;
    top: 50%;
    left: 10px;
    transform: translateY(-50%);
    pointer-events: none;
    transition: all 0.3s;
    color: #000000;
    background-color: transparent;
    z-index: 900;
}

._star {
    color: red;
}
.input-error{
    color: red;
    margin: 2px 0;
}

.typewriter {
    font-family: monospace;
    white-space: nowrap;
    overflow: hidden;
    border-right: 0.15em solid black;
    animation: typing 4s steps(30, end), blink-caret 0.75s step-end infinite;
    font-size: 2em; /* Adjust font size as needed */
}

@keyframes typing {
    from { width: 0; }
    to { width: 100%; }
}

@keyframes blink-caret {
    from, to { border-color: transparent; }
    50% { border-color: black; }
}
@media print {
    /* Force page breaks before certain elements */
    .page-break {
        page-break-before: always;
    }

    /* Prevent empty elements from generating empty pages */
    .page-break:empty {
        display: none;
    }
}


.navbar{
    position: relative;
}

.sidebar-shortcuts-large{
    min-height: 46px;
}

#nav-search{
    background-color: inherit;
}
.ace-nav>li{
    height: 65px;
    background-color: #307dca;
}
.ace-nav>li>a {
    padding-top: 10px;
    height: 65px;
    background-color: #307dca;
    border: none;
}
.ace-nav>li>a {
    height: 65px;
}
#nav-search{
    padding-top: 17px;
}
.breadcrumbs{
    display: none;
}
.navbar, .navbar-fixed, .navbar-container{
    height: 65px;
    background-color: #307dca;
}
.nav-search .nav-search-input {
    border: none;
    width: 252px;
    height: 160px;
}
